Subject: Re: Medical Document | Salary Deduction
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Naveen Rawat <[email-masked]>, Monika Bhatia <[email-masked]>
Cc: Vaishali Sah <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 28 Dec 2017 10:37:08 +0000

Hi Naveen

There was some confusion regarding this and as Saurabh sir was busy with some urgent matters the HR was not able to discuss it with him.

Please wait for some more time, the HR will surely clear it before the next salary date. Sorry for the inconvenience you are facing.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Naveen Rawat <[email-masked]>
Sent: Thursday, December 28, 2017 3:26 PM
To: Monika Bhatia
Cc: Ashish Dabral; Vaishali Sah; Swati Shukla (LSM ACCOUNTS); Subir Chakma
Subject: Re: Medical Document | Salary Deduction

Hello All,

If I may please know why was it not discussed for almost a month. It is just about a thousand bucks but considering my whole package, it is a big percentage of my salary. It is a shame that I am keep having to knock the doors with no one home for such a small thing.

Extremely disappointing and demoralizing.

Naveen

________________________________
From: "Monika Bhatia" <[email-masked]>
To: "Naveen Rawat" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Thursday, December 28, 2017 2:38:05 PM
Subject: Re: Medical Document | Salary Deduction

Hi Naveen,

As you know Saurabh Sir is not available here now. We will make sure that possible action will be taken as he comes. We will discuss your case with Saurabh sir and will get back to you.

Thanks & Regards,
Monika

________________________________
From: "Naveen Rawat" <[email-masked]>
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Thursday, December 28, 2017 1:05:57 PM
Subject: Re: Medical Document | Salary Deduction

Hi,

Kind reminder.

Thank you
Naveen

________________________________
From: "Naveen Rawat" <[email-masked]>
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Wednesday, December 27, 2017 5:29:26 PM
Subject: Re: Medical Document | Salary Deduction

Hello All,

Will appreciate at least an acknowledgement just for the peace of mind.

Thank you

Regards,
Naveen

________________________________
From: "Naveen Rawat" <[email-masked]>
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Sent: Tuesday, December 26, 2017 2:32:59 PM
Subject: Re: Medical Document | Salary Deduction

Hello All,

Just for the documentation sake, as discussed with Monika few days ago, Leave for Nov-21st was not adjusted and the salary had gotten deducted. I was assured that this will be adjusted and added to the next months salary as arrears.

Please ensure that this is adjusted.

Regards,
Naveen

________________________________
From: "Monika Bhatia" <[email-masked]>
To: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: "Naveen Rawat" <[email-masked]>
Sent: Saturday, December 9, 2017 1:32:14 PM
Subject: Re: Medical Document | Salary Deduction

Hi Swati,

Please go through these trail

________________________________
From: "Vaishali Sah" <[email-masked]>
To: "Monika Bhatia" <[email-masked]>
Cc: "Naveen Rawat" <[email-masked]>
Sent: Saturday, December 9, 2017 11:10:24 AM
Subject: Fwd: Medical Document | Salary Deduction

Hi Monika,

Please look into this.

Vaishali Sah
Sr. Executive - Human Resource
LiveSalesman.com
Mob: +91 8<callto:+91%209716481117>527148805
Skype: vaishali8815

________________________________
From: "Naveen Rawat" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]>
Sent: Saturday, December 9, 2017 11:05:34 AM
Subject: Re: Medical Document | Salary Deduction

Hello,

Hope you guys are fine.

Here is a bit of concern. I have observed a deduction of around 3.5 thousand in my salary this month. Could you please let me know the reason for this and share the data to back it up.

Would appreciate a quick response as this is disturbing.

Many Thanks

Regards,
Naveen
________________________________
From: "Naveen Rawat" <[email-masked]>
To: "Neerja Singh" <[email-masked]>
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]>
Sent: Wednesday, December 6, 2017 12:59:05 PM
Subject: Re: Medical Document

Hello All,

I had submitted the medical document yesterday for my leave on Nov-21st. Please confirm if that has been adjusted or if there is anything needed from me in this regard.

Regards,
Naveen Rawat

________________________________
From: "Neerja Singh" <[email-masked]>
To: "Naveen Rawat" <[email-masked]>
Cc: [email-masked], "Vaishali Sah" <[email-masked]>
Sent: Monday, December 4, 2017 4:56:38 PM
Subject: Medical Document

Hi Naveen,

Please submitt your medical documents to H.R on urgent basis.

Regards
Neerja Singh
Executive - Human Resource
LiveSalesman
0120 - 4332621<callto:0120%20-%204332621>
Ext - 11